<img src="../figures/Logo_KIT.svg" width="200" style="float:right;" />

# Fakultät für Physik

## Physikalisches Praktikum P1 für Studierende der Physik

Versuch P1-111, 112, 113 (Stand: **Oktober 2024**)

[Raum F1-10](https://labs.physik.kit.edu/img/Klassische-Praktika/Lageplan_P1P2.png)



# Aeromechanik

## Motivation

Im Rahmen dieses Versuch beschäftigen Sie sich mit den Grundlagen der [**Strömungsmechanik**](https://de.wikipedia.org/wiki/Str%C3%B6mungsmechanik) zur Beschreibung des Verhaltens strömdender Fluide. Als Fluide gelten Flüssigkeiten (im engeren Sinne), Gase und Plasmen. Sie komplettieren damit Ihr Rüstzeug zur Beschreibung von Massepunkten (im Rahmen der Punktmechanik), sowie ausgedehnten starren und elastisch verformbaren Körpern. Als Fluid dient uns Luft, womit wir uns im Bereich der **Aeromechnik** befinden. Die fundamentalten Gleichungen zur Beschreibung von Strömungen sind die nach [Leonhard Euler](https://de.wikipedia.org/wiki/Leonhard_Euler) benannten [**Euler-Gleichungen**](https://de.wikipedia.org/wiki/Euler-Gleichungen_(Str%C3%B6mungsmechanik)). Obwohl diese aus der Newtonschen Punktmechanik abgeleiteten werden begegnen Sie hier erstmals in Ihrem Studium Feldgleichungen, die keine Massepunkte, sondern ein Strömungsfeld $\vec{v}(\vec{r},t)$ als Ganzes beschreiben. Die Lösung dieser Gleichungen ist i.a. selbst unter einfachsten Bedingungen nicht analystisch geschlossen möglich und muss mit Hilfe numerischer Methoden erfolgen. Für den praktischen Gebrauch leitet man durch Richtungsintegration aus den Euler-Gleichungen die [**Bernoulli-Gleichung**](https://de.wikipedia.org/wiki/Bernoulli-Gleichung) ab. [Leonhard Euler](https://de.wikipedia.org/wiki/Leonhard_Euler) und [Daniel Bernoulli](https://de.wikipedia.org/wiki/Daniel_Bernoulli) waren Zeitgenossen, die gemeinsam an der Beschreibung von Strömungen arbeiteten. In diesem Versuch betrachten Sie Luft als inkomressibles Fluid ohne innere Reibung. Für die in diesem Versuch verwendeten Strömungsgeschwindigkeiten sind diese Annahmen sehr gut erfüllt. Unter Berücksichtigung von Reibung gehen die Euler-Gleichungen in die [**Navier-Stokes-Gleichungen**](https://de.wikipedia.org/wiki/Navier-Stokes-Gleichungen) über. Im Rahmen dieses Versuchs messen den Luftwiderstand frei umströmter Gegenstände und den Auftrieb von Tragflächen. Schließlich machen Sie sich am Exeriment mit den Mechanismen vertraut, die ein Flugzeug fliegen lassen. 

## Lehrziele

Wir listen im Folgenden die wichtigsten **Lehrziele** auf, die wir Ihnen mit dem Versuch **Aeromechanik** vermitteln möchten: 

- Sie beschäftigen sich qualitativ und quantitativ mit verschiedenen **Phänomenen der Strömungslehre**. Als Fluid dient Ihnen Luft.
- Sie machen sich mit dem Wechselspiel des **dynamischen** und **statischen Drucks** vertraut. Dieses ist nicht immer intuitiv. Es führt zu Paradoxa der Aeromechanik und zu so überraschenden Phänomenen, wie dem des Fliegens!  
- Sie führen Luftwiderstandmessungen und Messungen des Auftriebs von Tragflächen durch und bestimmen ein Polardiagramm. 

## Versuchsaufbau

Typische Aufbauten für den Versuch **Aeromechanik** sind in **Abbildung 1** gezeigt:

---

<img src="./figures/Aeromechanik.jpg" width="1000" style="zoom:100%;" />

**Abbildung 2**: (Typische Aufbauten für den Versuch **Aeromechanik**)

---

Für diesen Vresuch steht Ihnen ein Motor mit Düse zur Erzeugung eines laminaren Luftstroms, verschiedene Testobjekte und Drucksonden, sowie eine Zeissschiene zur Monatge verschiedener Messanordungen zur Verfügung. Der Druck wird hydrostatisch gemessen. Je nach Aufgabe fügen Sie verschiedene Objekte in den Luftstrahl ein und messen verschiedene Drücke, den Strömungswiderstand oder den Auftrieb. 

## Wichtige Hinweise

- Der Betrieb des Motors mit Düse ist auf die Dauer relativ geräuschintensiv. Es kann sich lohnen Oropax zur Hand zu haben.

# Navigation

- [Aeromechanik.iypnb](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Aeromechanik/Aeromechanik.ipynb): Aufgabenstellung und Vorlage für Ihr Protokoll.
- [Aeromechanik_Hinweise.ipynb](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Aeromechanik/Aeromechanik_Hinweise.ipynb): Hinweise zu den Aufgaben.
- [Datenblatt.md](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Aeromechanik/Datenblatt.md): Technische Details zu den Versuchsaufbauten.
- [doc](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Aeromechanik/doc): Dokumente zur Vorbereitung auf den Versuch.
- [figures](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Aeromechanik/figures): Bilder, die für die Dokumentation des Versuchs verwendet wurden.
